1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

upgrade are failed?

Discussion in 'DD-WRT Firmware' started by Koushiro, Nov 15, 2005.

  1. Koushiro

    Koushiro Guest

    it gives me a "upgrade are failed" in those exact words. i tried the generic one also, same thing. im trying to install v23. and currently have linksys 4.20.6.

  2. maxrebo

    maxrebo Network Guru Member

    What version of hardware are you running? If you are using v4, you must install the mini version of DD-WRT first. It took me a couple of tries for it to work on my brand new v4.
  3. k3nv

    k3nv Network Guru Member

    I had this problem too when I was flashing my v3 GS through the web interface. I tried the mini and the std, same error. So I used the TFTP method and it worked.
  4. BrainSlayer

    BrainSlayer Network Guru Member

    use the mini generic to upgrade from web interface.

Share This Page